/* inner page navigation */

#pagenav ul {
	width:980px;
	display: table;
	border-spacing: 0px;
	position: relative;
	z-index: 999;
	height:36px;
	margin-bottom:2px;
}
#pagenav li{
	width:200px;
	height:30px;
	display: table-cell;
	color:#ad1283;
	font-size:15px;
	text-align: center;
	padding-top:8px;
	position: relative;
	cursor: pointer;
	border:1px solid #ddd;
	border-left:0;
}
#pagenav li a {
	height:28px;
	position: relative;
	display: block;
	color:#999;
	font-size: 16px;
}
#pagenav li:first-child{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	border-left:1px solid #ddd;
}
#pagenav li:last-child {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
}
#pagenav li:hover a{
	color:#ad1283;
}
#pagenav ul li.current {
	color:#555;
	background-color:#ad1283;
	color:white;
}
#pagenav li.current a {
	color:white;
}
#pagenav li.current a:after{
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #ad1283;
    bottom: -10px;
    content: '';
    left: 50%;
    margin-left: -4px;
    position: absolute;
}




.mailto {
	color: #00A3D8;
	text-decoration: underline;
}

.about h2 {
	color: #e2007f;
	font-family: 'open_sans','Open Sans','helvetica','arial';
	font-size: 19px;
	padding-top: 30px;
	font-weight: normal;
	margin-bottom: 30px;
}
.term_head h2 {
	padding:50px 20px;
	border-bottom:1px solid #ddd;
	text-shadow: 0 -1px 0 rgba(255,255,255,1);
	line-height: 100%;
}
.term_head span {
	font-size: 11px;
}
.about .contact,
.about .term_container,
.about .sitemap_wrap {
	border:1px solid #ddd;
	padding:0 20px 15px 20px;
	background:white;
	background-color:white;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	margin-bottom:70px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}

.about .contact {
	font-family: 'helvetica','arial';
	font-size:13px;
	color:#555;
	padding-top:20px;
}
.about .contact .to_faq {
	width:900px;
	padding:30px 20px;
	font-family: 'open_sans_sbold';
	margin-bottom:20px;
}
.about .contact .to_faq a {
	color:white;
	width:130px;
	height:25px;
	padding-top:7px;
	background-color:#e2007f;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	float:right;
	text-align: center;
	margin-top:-5px;
	font-weight: bold;
}
.about .contact .top {
	font-size:14px;
	font-family:'open_sans_sbold','helvetica','arial';
	color:#e2007f;
	padding:20px 0;
}
.about .contact .recruit {
	background-color:#f9f9f9;
	padding:20px;
	border:1px solid #ddd;
	clear:both;
	line-height: 140%;
	margin-top:20px;
}
.about .contact h3 {
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
	margin-top:20px;
	clear:both;
}
.about .contact p {
	margin-bottom:20px;
}
.about .contact span {
	font-weight: bold;
	width:170px;
	font-size:13px;
	float:left;
}
.about .term_head {
	background-color:white;
}
.about .term_for {
	text-align: center;
	margin-bottom:20px;
}

.about .term_for a {
	display: inline-block;
	margin-right:30px;

}
.about .term_for a.right {
	margin-right:0;
}
.about .term_for .for {
	background-image:url(/img/megalogo_set.png);
	height:43px;
}
.about .term_for .for.logo_megatel {
	width:126px;
}
.about .term_for .for.logo_megaenergy {
	width:209px;
	background-position: -126px 0;
}
.about .term_for .logo_megatel:hover,
.about .term_for .logo_megatel.current {
	background-position: 0 -43px;
}
.about .term_for .logo_megaenergy:hover,
.about .term_for .logo_megaenergy.current {
	background-position: -126px -43px;
}
.about .term_container  {
	font-size:13px;
	font-family: 'helvetica','arial';
	color:#555;
	padding-top:20px;
	padding-bottom:20px;
	box-shadow: none;
}




.term_container h3 {
	border-bottom:1px solid #ddd;
	padding:20px 10px;
	font-size:16px;
	margin:0;
	cursor: pointer;
}
.term_container h3:hover {
	background-color:#f9f9f9;
}
.term_container h3 a {
	font-size:13px;
	font-weight: normal;
	color:#ad1283;
	text-decoration: underline;
	float:right;
	margin-right:20px;
}
.term_container .term {
	padding:20px;
	display: none;
}
.term_container li span {
	font-weight:bold;
}


/*sitemap */

.sitemap_wrap h3 {
	clear:both;
	border-bottom:1px solid #ddd;
	padding:10px 0;
	color:#555;
}
.sitemap_wrap  h4 {
	color:#ad1283;
}
.sitemap_wrap  .col {
	width:300px;
	float:left;
	font-size:13px;
	font-family: 'helvetica','arial';
	color:#555;
	margin-bottom:20px;
}
.sitemap_wrap  .col li {
	padding:5px 0;
}
.sitemap_wrap  .col li a {
	color:#555;
}
.sitemap_wrap  .col li a:hover {
	text-decoration: underline;
}


/*map */

#map {
	width: 980px;
	height:350px;
	margin-bottom:20px;
}

.info_window {
	width:350px;
	height:60px;
}

.info_window img{
	float:left;
	margin-top:10px;
}
.info_window p {
	width:150px;
	float:left;
	margin:0;
	margin-left:30px;
	height:60px;
	border-left:1px solid #ddd;
	padding-left:20px;
}


/*Service term - linked with confirmation emails */

.service_terms_container {
	padding:20px 20px 20px 40px;
	border:1px solid #ddd;
	margin-bottom:90px;
}
p.service_terms_note {
	background-color:#f5f5f5;
	padding:20px;
	font-family: 'helvetica','arial';
	color:#777;
	font-size: 14px;
	border:1px solid #eee;
	margin-bottom:30px;
}
ul.service_terms {
	font-family: 'helvetica','arial';
	color:#555;
}
ul.service_terms li {
	padding:7px 20px;
	font-size:14px;
	list-style: disc;
}
ul.service_terms li.head {
	font-size: 16px;
	font-weight: bold;
	list-style: none;
	padding-left:0;
	margin-left:-20px;
	border-top:1px dashed #ddd;
	padding-top:40px;
	margin-top:40px;
	color:#ad1283;
}
ul.service_terms li:first-child {
	border:0;
	padding-top:0;
	margin-top:10px;
}

/*langfix*/

.kor.sitemap_wrap h3,
.kor.sitemap_wrap h4,
.kor h3 {
	font-weight: normal;
}

.kor ul.service_terms li.head{
	font-weight: normal;
}


/* txt support */


.txt_support_contact {
	width:100%;
	height:135px;
	overflow: hidden;
	background-image:url(/img/service/txt_support_m.png);
}
.txt_support_contact.kor {
	background-position:0 -135px;
}
.txt_support_contact.chi {
	background-position:0 -270px;
}
.txt_support_contact a{
	width:100%;
	height:100%;
	display: block;
	cursor: default;
}


/* view and payment */

.viewnpay, .viewnpay p {font-family:'pt_sans','helvetica','arial'; font-weight:normal}
.viewnpay #pagenav, .viewnpay h3, .viewnpay .copy, .viewnpay p a {font-family:'pt_sans_bold','helvetica','arial'; font-weight:normal}
.viewnpay #pagenav a {font-size:15px}

.viewnpay .section {padding:60px 0; border-bottom:1px solid #ddd}
.viewnpay .section.top {padding-top:0}
.viewnpay .section-title {padding:60px 0; text-align:center; font-size:20px}
.viewnpay .section.type1 {background-color:#f5f5f5}
.viewnpay .section.type2 {background-color:#F4F5F7}
.viewnpay h3 {margin-bottom:8px; font-size:30px; letter-spacing:-0.5px}
.viewnpay h4 {font-size:25px}
.viewnpay .copy {color:#ad1283}
.viewnpay .col {position:relative; float:left; width:50%; min-height:280px; padding:0 20px 0 30px; vertical-align:middle; box-sizing:border-box}
.viewnpay .col.right {padding:0 0 0 50px}
.viewnpay .col.img {text-align:center}
.viewnpay p {margin:30px 0}
.viewnpay a.btn {display:inline-block; margin-right:10px; border:1px solid #aaa; border-radius:3px; width:90px; padding:10px; font-size:16px; color:#777; text-align:center; transition:background-color 0.2s linear, border-color 0.2s linear}
.viewnpay a.btn:hover {border-color:#ad1283; color:#ad1283}
.viewnpay a.btn.current {background-color:#ad1283; border-color:#ad1283; color:white; transition:background-color 0.2s linear, border-color 0.2s linear}
.viewnpay p a {color:#ad1283}
.viewnpay p a:hover {text-decoration:underline}
.viewnpay img.aligned-bottom {position:absolute; bottom:-60px}
.viewnpay .right img.aligned-bottom {right:0}
.viewnpay .left img.aligned-bottom {left:30px}

.viewnpay .usage_check {display:none; position:relative; padding-top:70px; text-align:center}
.viewnpay .usage_check a.close {display:none; position:absolute; top:70px; right:0; display:block; width:33px; padding:3px 0; text-align:center; border:1px solid #666; font-size:20px; color:#666;}
.viewnpay .usage_check a.close:hover {border-color:black; color:black}
.viewnpay .usage_app p a {color:#999}
.viewnpay .usage_check .col {float:none; display:inline-block; width:360px; padding-top:30px; vertical-align:top}
.viewnpay .usage_check .col p {text-align:center}

